/*
Theme Name:   Landeseiten Design Child
Theme URI:    #
Description:  Child theme for Hello Elementor for Landeseiten Design projects.
Author:       Your Name
Author URI:   #
Template:     hello-elementor
Version:      1.0.2
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  landeseiten-design-child
*/

/*----------------------------------------------------------------*/
/* Add your custom CSS below this line
/*----------------------------------------------------------------*/

.hide-overflow-x, body {
	overflow-x:hidden!important;
}


.icon-center-mobile .elementor-image-box-wrapper {
	display:flex!important;
	flex-direction:column!important;
}

.hero-icon svg {
     backdrop-filter: blur(10px)!important;
	-webkit-backdrop-filter:blur(10px)!important;
	transition:all 0.3s ease;
	border-radius:100px!important;
}

.hero-icon:hover svg {
	transform:scale(1.05);
}

.hero-box {
	border-radius:16px!important;
	 backdrop-filter: blur(10px)!important;
	-webkit-backdrop-filter:blur(10px)!important;
}

.mobile-center .elementor-image-box-wrapper {
	display:flex!important;
	flex-direction:column!important;
}

.mobile-center.left .elementor-image-box-wrapper {
	display:flex!important;
	flex-direction:row!important;
}

.mobile-center.left .elementor-image-box-wrapper img {
	max-width:80px!important;
}

.mobile-center.left p {
	margin-block-end:0px!important;
}

.main-menu .menu-item {
	transition:all 0.3s ease;
}

.main-menu .menu-item:hover {
	transform:scale(1.05);
}

.icon-list:hover img, .icon-list:hover svg {
	transform:scale(1.05)!important;
}

.icon-list, .icon-list img, .icon-list svg {
	transition:all 0.3s ease;
}

.elementor-counter-number-prefix {
	color:#afcd27!important;
}

.testimonial-slider .elementor-swiper-button-next svg {
	transform:rotate(180deg)!important;
}

.testimonial-slider .elementor-swiper-button:hover rect{
	fill:#AFCD27!important;
	fill-opacity:1!important;
}

.testimonial-slider .elementor-swiper-button:hover path{
	stroke:#ffffff!important;
}
.faq-before .e-n-accordion-item-title-text, .faq .e-n-accordion-item-title[aria-expanded="true"] {
	display:flex!important;
}
.faq-before .e-n-accordion-item-title-text:before {
	content:url('https://www.beraterhaus-unternehmensgruppe.de/wp-content/uploads/2026/02/checkmark.webp');
	margin-bottom:-10px!important;
	margin-right:20px;
}


.faq-before .e-n-accordion-item-title, .faq .e-n-accordion-item-title {
	display: flex;
    flex-direction: row;
    justify-content: space-between !important;
}

.faq-before .e-n-accordion-item-title[aria-expanded="true"], .faq .e-n-accordion-item-title[aria-expanded="true"] {
	border-bottom-left-radius:0px!important;
	border-bottom-right-radius:0px!important;
	border-bottom-width:0px!important;
}

.dashed-line {
    position: relative;
}

.dashed-line::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%!important;
    width: 2px;
    min-height: 100%;
    background-image: repeating-linear-gradient(
        to bottom,
        rgba(175, 205, 39, 0.32) 0px,
        rgba(175, 205, 39, 0.32) 4px,
        transparent 4px,
        transparent 8px
    );
    
    pointer-events: none;
    z-index: 0;
}

.dashed-line-mobile {
    position: relative;
}

.dashed-line-mobile::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 16%!important;
    width: 2px;
    min-height: 100%;
    background-image: repeating-linear-gradient(
        to bottom,
        rgba(175, 205, 39, 0.32) 0px,
        rgba(175, 205, 39, 0.32) 4px,
        transparent 4px,
        transparent 8px
    );
    
    pointer-events: none;
    z-index: 0;
}

.footer-underline .elementor-icon-list-item > a {
	text-decoration-color:#0D2003!important;
}

.max-width-33 p {
	max-width:33ch!important;
}

.max-width-25 p {
	max-width:25ch!important;
}



@media only screen and (min-width:1240px) and (max-width:1300px) {
	.table-1 {
		margin-top:30px;
	}
	
	.elementor-1241 .elementor-element.elementor-element-6bf64215 img {
		width:92%!important;
	}
	
	.hero-box {
		padding:18px!important;
	}
	.elementor-1314 .elementor-element.elementor-element-964f193 {
		left:57vw!important;
	}
	
	.elementor-1314 .elementor-element.elementor-element-b44ff62 {
		left:14vw!important;
	}
}

@media only screen and (min-width:1160px) and (max-width:1190px) {
	.table-1 {
		margin-top:90px!important;
	}
	
	.table-2 {
		margin-top:-15px!important;
	}
	
	.table-3 {
		margin-top:95px!important;
	}
}

@media only screen and (min-width:1080px) and (max-width:1121px) {
	.elementor-1321 .elementor-element.elementor-element-51d3c39 {
		margin-bottom:85px!important;
	}
	.elementor-1321 .elementor-element.elementor-element-d3448ce.elementor-element {
		margin-bottom:27px!important;
	}
}

@media only screen and (max-width:1121px) {
	.elementor-menu-toggle {
		padding:12px!important;
	}
	.main-menu .menu-item:hover {
		transform:scale(1.0)!important;
	}
}

@media only screen and (max-width:600px) {
	.mobile-center .elementor-icon-box-content {
		display: flex!important;
   		flex-direction: column!important;
 		justify-content: center!important;
	}
	
	.mobile-table-icon .elementor-icon-box-icon {
		margin-top:13px!important;
	}
	
	.mobile-center .elementor-image-box-wrapper {
		display:flex!important;
		flex-direction:row!important;
		align-items:center!important;
	}
	
	.mobile-center .elementor-image-box-img {
		margin-bottom:0px!important;
		margin-right:10px!important;
	}
	
	.hero-box .elementor-image-box-wrapper {
		display:flex;
		flex-direction:row;
		gap:20px;
	}
	.elementor-1241 .elementor-element.elementor-element-2cce339 {
		bottom:-18%!important;
	}
	
	.img-padding-left-mobile-10 .elementor-image-box-title {
		padding-left:10px!important;
	}
	
	.elementor-1314 .elementor-element.elementor-element-964f193, .elementor-1314 .elementor-element.elementor-element-6c5850d, .elementor-1314 .elementor-element.elementor-element-b44ff62 {
		position:relative!important;
		left:auto!important;
		top:0px!important;
		display: flex;
        flex-direction: column;
        align-content: center;
        flex-wrap: wrap;
	}
	.elementor-1361 .elementor-element.elementor-element-7ad87941 img {
		margin-top:109px!important;
	}
	
	.elementor-1361 .elementor-element.elementor-element-deb5817 img {
		margin-top:-200px!important;
	}
	
	.elementor-1361 .elementor-element.elementor-element-1c3c5d7c img {
		margin-top:-260px!important;
	}
	
	.elementor-1361 .elementor-element.elementor-element-377e0f3f img {
		margin-top:-230px!important;
	}
	
	.elementor-1321 .elementor-element.elementor-element-fae64d4 .elementor-image-box-title {
		margin-block-end:5px!important;
		margin-block-start:0px!important;
	}
	
}

@media only screen and (min-width:1400px) and (max-width:1480px) {
	.hero-backline {
		top:65px!important;
	}
	
	.elementor-1314 .elementor-element.elementor-element-964f193 {
		left:56vw!important;
	}
}


@media only screen and (min-width:1121px) {
	.testimonial-slider .elementor-swiper-button {
		display:none!important;
	}
}

@media only screen and (min-width:2400px) and (max-width:2600px) {
	.elementor-1314 .elementor-element.elementor-element-b44ff62 {
		left:30vw!important;
	}
	
	.elementor-1256 .elementor-element.elementor-element-64e5fdc6 {
		right:-220px!important;
	}
	
	.elementor-1321 .elementor-element.elementor-element-64e5fdc6 {
		display:none!important;
	}
	
	.elementor-1361 .elementor-element.elementor-element-1bec0450 {
		right:-600px!important;
	}
	
	.elementor-1361 .elementor-element.elementor-element-3ef6e2f9 {
		left:-600px!important;
	}
	
	.elementor-1371 .elementor-element.elementor-element-115717f5 {
		right:-220px!important;
	}
	
}

@media only screen and (min-width:1340px) and (max-width:1380px) {
	.elementor-1321 .elementor-element.elementor-element-9b87ef6 {
		margin-bottom:110px!important;
	}
	.elementor-1321 .elementor-element.elementor-element-fae64d4 {
		margin-bottom:88px!important;
	}
	.elementor-1321 .elementor-element.elementor-element-7985f36 {
		margin-bottom:132px!important;
	}
	.elementor-1321 .elementor-element.elementor-element-51d3c39 {
		margin-bottom:140px!important;
	}
	
	.elementor-1321 .elementor-element.elementor-element-d3448ce {
		margin-bottom:25px!important;
	}
	
	.elementor-1321 .elementor-element.elementor-element-e2da6d4 {
		margin-bottom:140px!important;
	}
	
	
	.elementor-element-fc9154a {
		margin-bottom:260px!important;
	}
	
	.elementor-element-fc9154a .eael-stacked-cards__container {
		top:90px!important;
	}
}

@media only screen and (min-width:1210px) and (max-width:1300px) {
	.elementor-1321 .elementor-element.elementor-element-9b87ef6 {
		margin-bottom:130px!important;
	}
	.elementor-1321 .elementor-element.elementor-element-fae64d4 {
		margin-bottom:98px!important;
	}
	.elementor-1321 .elementor-element.elementor-element-fae64d4 h5 {
		margin-bottom:4px!important;
		margin-top:0px!important;
	}
	
	.elementor-1321 .elementor-element.elementor-element-7985f36 {
		margin-bottom:155px!important;
	}
	
	.elementor-1321 .elementor-element.elementor-element-e2da6d4 {
		margin-bottom:161px!important;	
	}
	
	.elementor-1321 .elementor-element.elementor-element-51d3c39 {
		margin-bottom:161px!important;
	}
	
	.elementor-1321 .elementor-element.elementor-element-d3448ce {
		margin-bottom:46px!important;
	}
	
	.elementor-1241 .elementor-element.elementor-element-79dded8d {
		--min-height:600px!important;
		--padding-top:50px!important;
	}
	
	.elementor-1241 .elementor-element.elementor-element-6bf64215 img {
		width:77%!important;
	}
}

@media only screen and (max-width:1200px) {
	.elementor-widget-n-accordion .e-n-accordion-item-title-text {
		font-size:18px!important;
	}
}

@media only screen and (min-width:800px) and (max-width:890px) {
	.elementor-1314 .elementor-element.elementor-element-964f193 {
		left:60vw!important;
	}
	.elementor-1314 .elementor-element.elementor-element-6c5850d {
		width:44%!important;
	}
	
	.elementor-1314 .elementor-element.elementor-element-b44ff62 {
		left:3vw!important;
		width:31%!important;
	}
}

@media only screen and (min-width:800px) and (max-width:830px) {
	.elementor-element.elementor-element-d3448ce.elementor-widget-tablet_extra__width-initial.elementor-position-top.elementor-widget.elementor-widget-image-box {
		margin-bottom:50px!important;
	}
	
	.elementor-1321 .elementor-element.elementor-element-9b87ef6 {
		--container-widget-width:95%!important;
		width:95%!important;
		margin-bottom:130px!important;
	}
	
	.elementor-1321 .elementor-element.elementor-element-fae64d4 {
			--container-widget-width:95%!important;
		width:95%!important;
		margin-bottom:105px!important;
	}
	
	.elementor-1321 .elementor-element.elementor-element-51d3c39 {
		--container-widget-width:95%!important;
		width:95%!important;
		margin-bottom:135px!important;
	}
	
	.elementor-1321 .elementor-element.elementor-element-e2da6d4 {
		margin-bottom:155px!important;
	}
}


@media only screen and (min-width:1010px) and (max-width:1040px) {
	.elementor-1321 .elementor-element.elementor-element-d3448ce.elementor-element {
		margin-bottom:30px!important;
	}
}


@media only screen and (max-width:420px) {
	.elementor-1241 .elementor-element.elementor-element-214e754 {
		left:0px!important;
		top:50%!important;
	}
	
	.elementor-element-9b87ef6 {
		margin-bottom:25px!important;
	}
	
	.elementor-element-fae64d4 {
		margin-bottom:7px!important;
	}
	
	.elementor-element-7985f36 {
		margin-bottom:40px!important;
	}
	
	.elementor-1321 .elementor-element.elementor-element-51d3c39 {
		--container-widget-width:80%!important;
		margin-bottom:50px!important;
	}
	
		.elementor-1321 .elementor-element.elementor-element-e2da6d4 {
			--container-widget-width:90%!important;
		margin-bottom:60px!important;
	}
	
	.elementor-element-d3448ce {
		margin-bottom:0px!important;
	}
	
	
}

@media only screen and (max-width:396px) {
	.elementor-1241 .elementor-element.elementor-element-2cce339 {
		bottom:-21%!important;
	}
	.elementor-element-9b87ef6 {
		margin-bottom:45px!important;
	}
	
	.elementor-element-fae64d4 {
		margin-bottom:25px!important;
	}
	
	.elementor-element-7985f36 {
		margin-bottom:55px!important;
	}
	
	.elementor-1321 .elementor-element.elementor-element-51d3c39 {
		--container-widget-width:100%!important;
		margin-bottom:60px!important;
	}
	
	.elementor-1321 .elementor-element.elementor-element-e2da6d4 {
		--container-widget-width:100%!important;
		margin-bottom:75px!important;
	}
	
	.elementor-element-d3448ce {
		margin-bottom:13px!important;
	}
	
	.elementor-1241 .elementor-element.elementor-element-214e754 {
		top:52%!important;
	}
}


.cs-stacked-card {
    position: sticky;
    z-index: 1;
    box-shadow: 0px -5px 25px rgba(0, 0, 0, 0.06);
    border-top: 1px solid rgba(220, 226, 230, 0.6);
}

.cs-stacked-card:last-child {
    margin-bottom: 0;
}

.cs-stacked-card:nth-child(1) { top: 15vh; }
.cs-stacked-card:nth-child(2) { top: calc(15vh + 15px); }
.cs-stacked-card:nth-child(3) { top: calc(15vh + 30px); }
.cs-stacked-card:nth-child(4) { top: calc(15vh + 45px); }
.cs-stacked-card:nth-child(5) { top: calc(15vh + 60px); }


.cs-stacked-card--title {
    position: sticky;
    top: 15vh;
    align-self: start;
}

@supports (animation-timeline: view()) {
    .cs-stacked-card--title {
        animation: text-exit-fade linear forwards;
        animation-timeline: view();
        animation-range: exit 0% exit 100%;
    }

    @keyframes text-exit-fade {
        to {
            opacity: 0;
            transform: translateY(-30px);
            filter: blur(2px);
        }
    }
}

@media only screen and (max-width:768px) {
	.cs-stacked-card {
		box-shadow:0 0 0 rgba(0,0,0,0)!important;
	}
}

@media only screen and (min-width:881px) {
	.cs-stacked-card:nth-child(even) .elementor-image-box-wrapper {
	display:flex!important;
	flex-direction:row-reverse!important;
}
}

@media only screen and (max-width:1120px) {
	.elementor-1148 .elementor-element.elementor-element-6bcbf67 {
		margin-top:230px!important;
		margin-left:15px!important;
	}
	
	.elementor-1148 .elementor-element.elementor-element-fe29d55 {
		margin-top:110px!important;
		left:14%!important;
	}
	.elementor-1148 .elementor-element.elementor-element-4330e17 {
		right:63%!important;
		margin-top:53px!important;
	}
}

@media only screen and (max-width:880px) {
	.elementor-1148 .elementor-element.elementor-element-6bcbf67 {
		margin-top:250px!important;
	}
	
	.elementor-1148 .elementor-element.elementor-element-fe29d55 {
		margin-top:140px!important;
	}
	
	.elementor-1148 .elementor-element.elementor-element-4330e17 {
		margin-top:70px!important;
	}
	
}

@media only screen and (max-width:601px) {
	
	.elementor-1148 .elementor-element.elementor-element-6bf64215 {
		top:38px!important;
	}
	
	.elementor-1148 .elementor-element.elementor-element-16bfb8a9 {
		margin-top:250px!important;
	}
	
	.elementor-1148 .elementor-element.elementor-element-6bcbf67 {
		margin-top:186px!important;
		margin-left:0px!important;
	}
	
	.elementor-1148 .elementor-element.elementor-element-fe29d55 {
		margin-top:53px!important;
	}
	
	.elementor-1148 .elementor-element.elementor-element-4330e17 {
		margin-top:152px!important;
		right:3%!important;
	}
	
	.elementor-element-23f31a9 .elementor-image-box-content, .elementor-element-b710363 .elementor-image-box-content {
		margin-left:10px!important;
	}
}

@media only screen and (min-width:3200px) {
	.elementor-1361 .elementor-element.elementor-element-3ef6e2f9 {
		left:-1100px!important;
	}
}